@charset "utf-8";
/*----------------------------------------------
contact-form-7
----------------------------------------------*/
div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}
div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}
div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background-color: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
/*display: none;*/
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7 .watermark {
	color: #888;
}
.widget3 {
	width: 190px;
	margin-left: 10px;
}
div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}
div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}
div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}
span.wpcf7-form-control-wrap {
	position: relative;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background-color: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}
span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}
span.wpcf7-list-item {
	margin-left: 0.5em;
}
.wpcf7-display-none {
/*display: none;*/
}
div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}
div.wpcf7 .watermark {
	color: #888;
}
/*カスタム スタート*/
.textwidget .wpcf7-form p {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin: 0px;
	padding: 0px;
	color: #00a0e9;
}
.textwidget .wpcf7-text {
	width: 188px;
	margin-bottom: 6px;
	border: 1px solid #dbdbdb;
}
.textwidget .wpcf7-form-control-wrap textarea {
	font-size: 12px;
	width: 188px;
	border: 1px solid #dbdbdb;
}
